* {
  margin: 0;
  padding: 0;
}


/* Header Section */
header {
  height: 400px;
  width: 100%;
  padding-top: 100px;
  color: white;
  overflow: hidden;
  background: #f8f9fa;
  background: linear-gradient(248deg, rgba(5, 5, 5, 0.10157566444546573) 50%, rgb(141, 141, 141) 100%), url("/assets/img/aboutUs/collaze.png");
  background-size: cover;
  background-repeat: no-repeat;
}

.aboutus {
  font-weight: 900;
  /* font-size: 3.5em; */
  font-size: 3vw;
}

/* Header Section End */

/* About Learngaroo */

.about-learngaroo {
  background-color: #ffffff !important;
  text-align: justify;
  line-height: 1.6;
  font-size: 18px;
}

.about-learngaroo p {
  color: #535760;
  font-family: var(--text-font);
}

/* About Learngaroo End */

/* Hilight Section */

.hilight-learngaroo {
  background-color: #f5f8fb;
  display: flex;
  justify-content: center;
  align-items: center;
}

.hilight-learngaroo .container h3 {
  color: var(--primary-color);
  font-family: var(--blog-secondary-font);
  line-height: 1.6;
}

/* Hilight Section End */

/* Section Why Learngaroo */

.Why-Learngaroo-Learning .row>* {
  margin-top: var(--bs-gutter-x);
}

.Why-Learngaroo-Learning {
  padding: 50px;
  background-color: #f5f8fb;
}

.Why-Learngaroo-Learning .card {
  box-shadow: rgba(50, 50, 93, 0.25) 0px 2px 5px -1px, rgba(0, 0, 0, 0.3) 0px 1px 3px -1px;
  background-color: #ffffff;
}

.Why-Learngaroo-Learning .card img {
  width: 40%;
}

.Why-Learngaroo-Learning .card .card-title {
  color: var(--primary-color);
  font-family: var(--primary-font);
  font-weight: 400;
  font-size: 26px;
}

.text-justify {
  text-align: center;
}

.Why-Learngaroo-Learning .card .card-text {
  color: var(--text-color);
  font-family: var(--blog-secondary-font);
  font-weight: 400;
  font-size: 18px;
}

/* Section Why Learngaroo End */

@media only screen and (max-width: 415px) {
  header {
    height: 20vh;
    width: 100%;
    padding-top: 80px;
    color: white;
    overflow: hidden;
    background: #f8f9fa;
    background: linear-gradient(248deg, rgba(5, 5, 5, 0.10157566444546573) 50%, rgb(141, 141, 141) 100%), url("https://source.unsplash.com/random/780x400");
    background-size: cover;
    background-repeat: no-repeat;
  }

  .aboutus {
    font-weight: 600;
    font-size: 1.5em;
  }

  .Why-Learngaroo-Learning {
    padding: 0;
  }

}

/* Tablet */
@media (min-width:600px) {
  .Why-Learngaroo-Learning {
    padding: 18px;
  }
}